Skip to end of metadata
Go to start of metadata

Allgemeines

Apache OpenOffice 4.1.4 ist ein Wartungs-Release mit wichtigen Bugfixes, Sicherheitsfixes, aktualisierten Wörterbüchern und Buildfixes. Alle Benutzer von Apache OpenOffice 4.1.3 oder früher sollten ein Upgrade durchführen. Sie können Apache OpenOffice 4.1.4 hier herunterladen. Bitte lesen Sie diese Versionshinweise, um zu erfahren, was es in dieser Version Neues gibt, sowie wichtige Hinweise zu bekannten Problemen und deren Behebung.

Verwenden Sie zum Herunterladen nur die Original-Website https://www.openoffice.org/de/download/index.html. Die installierte Software kann mit dem Info-Feld (siehe Menü "Hilfe - Info zu OpenOffice") verifiziert werden, indem man den Eintrag mit den Referenzdaten auf der Download-Webseite vergleicht (siehe Text in der hellgrünen Box). Für Apache OpenOffice 4.1.4 muss der Eintrag lauten: "AOO414m5 | Build ID 9788 | SVN r1811857".

Verbesserungen / Erweiterungen

  • aktuelle Updates für Sprachwörterbücher
  • Übersetzungskorrekturen in der Benutzeroberfläche (UI) 
  • Fehlerkorrekturen
  • Sicherheitsverbesserungen
  • aktualisierte Grafiken/Logos (neue Apache Feder)
  • Erweiterungen der Build-Tools (für Entwickler)

Behobene Fehler (Bug-Fixes)

unter anderem wurden  behoben:

  • BZ 119208 Es konnte kein anderes Icon-Set ausgewählt werden (Menü: Extras-Einstellungen-OpenOffice-Ansicht).
  • BZ 125147 Programmabsturz bei Anwenden eines Stiles bei einem neuen Textdokument.
  • BZ 127176 verschieden installierte JRE (Java Runtime Environment) kann nicht ausgewählt werden (Menü: Extras-Einstellungen-OpenOffice-Java)
  • BZ 127553 Update links doesn't work for sections in 4.1.4-RC4.

Für einen kompletten Überblick aller beseitigten Probleme schauen Sie bitte in die Liste in Bugzilla.

Sprachenunterstützung

OpenOffice 4.1.4 unterstützt die gleichen Sprachen wie die Vorgängerversionen.

In AOO 4.1.4 aktualisierte Übersetzungen

Baskisch (eu)

Galizisch (gl)

Deutsch (de)

Hebräisch (he)

Norwegisch (nb)

Valencian RACV (ca-XR)

Valencian AVL (ca-XV)

 Schwedisch (sv) 

In AOO 4.1.4 aktualisierte Wörterbücher

Asturisch (ast)Katalanisch (ca)Englisch (en-GB)
Englisch (en-US)Deutsch (de)Deutsch Österreich (de-AT)
Deutsch Schweiz (de-CH)Portugiesisch Europäisch (pt)Russisch (ru)
Spanisch (es)Valencianisch RACV (ca-XR)Valencianisch AVL (ca-XV)

Eine komplette Liste aller verfügbaren Sprachen und Sprachpaketen finden Sie auf der Download-Webseite (klicken Sie auf die Sprachen Dropdown-Box und danach auf die Schaltfläche "Herunterladen: Sprachpaket"). 

Betriebssystemunterstützung

Ausführbare Programmdateien werden für die gleichen Plattformen zur Verfügung gestellt wie bei den vorherigen Versionen von OpenOffice 4. x:

  • Windows
  • MacOS
  • Linux 32-bit (RPM and DEB)
  • Linux 64-bit (RPM and DEB)

Bekannte Probleme

Für MacOS Anwender

  • Apache OpenOffice 4.1.4 wird von der Gatekeeper-Funktion in Mac OS X markiert. Dies ist eine Funktion, die zum Schutz vor Malware auf aktuellen Mac OS X-Systemen beiträgt.
    • Für Mac OS X bis 10.11 "El Capitan" gibt es eine Prozedur, die unter dem folgenden Link beschrieben ist, damit Programme, die nicht aus dem Mac OS X Store installiert wurden, ausgeführt werden können. Siehe diesen Support-Artikel.
    • Bei Mac OS X 10.12 "Sierra" klicken Sie im Finder mit der rechten Maustaste auf das Programmsymbol. Wählen Sie oben im Kontextmenü die Option Öffnen aus. Klicken Sie im Dialogfeld auf Öffnen. Geben Sie bei Aufforderung einen Administrator-Namen und ein Passwort ein, das nur beim ersten Start von Apache OpenOffice benötigt wird.
  • Aufgrund eines bekannten Fehlers in Oracle Java-Installationen von Apache OpenOffice auf OSX, die nicht das Legacy Apple Java 6 installiert haben, wird OpenOffice nicht in der Lage sein, Oracle Java 7,8 und möglicherweise 9 zu erkennen. Der Workaround bis zur Behebung des Java-Fehlers besteht darin, die Legacy-Version von Apple Java über den folgenden Link zu installieren: Legacy Apple Java 6. Dadurch können die Teile von AOO, die Java voraussetzen, korrekt ausgeführt werden.

Für MS Windows Anwender

  • Apache OpenOffice 4.1.4 unterstützt Java 8, was die empfohlene Konfiguration ist, aber besonders unter 64-Bit Windows kann es sein, dass Sie Warnungen erhalten, dass die Java-Version defekt ist. Laden Sie in diesem Fall das Microsoft Visual C++ 2010 Redistributable Package herunter und installieren Sie es.

Für Entwickler

  • Das OpenOffice SDK kann nicht mit Java 8 erstellt werden. Entweder benutzt man --disable-odk oder sucht nach weiteren möglichen Lösungen im Archiv der Developer-Mailingliste.

Installationshinweise

Informationen zur Installation sind zu finden unter:  https://www.openoffice.org/download/common/instructions.html

Deutschsprachige Installationsinformationen finden Sie auch auf der PrOOo-Box im Bereich Dokumentation, siehe das Installationshandbuch.

Bleiben Sie zu Apache OpenOffice auf dem Laufenden

Wir empfehlen eine Eintragung in die Mailingliste für Apache OpenOffice-Ankündigungen, um so wichtige Informationen über Produktupdates oder Sicherheitskorrekturen zu erhalten. Hierzu eine Mail an:  announce-subscribe@openoffice.apache.org. 

Wir sind auch auf Twitter, Facebook und Google+ unterwegs.

 

  • No labels